Cisco ASA Next-Generation Firewall Services CVE-2017-12299 Remote Security Bypass Vulnerability

Bugtraq ID: 101915
Class: Input Validation Error
CVE: CVE-2017-12299
Remote: Yes
Local: No
Published: Nov 15 2017 12:00AM
Updated: Dec 19 2017 10:00PM
Credit: Cisco.
Vulnerable: Cisco Firepower 9000 Series 2.2(1.58)
Cisco ASA Next-Generation Firewall Services 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus